net.dontdrinkandroot.lastfm.api.model.entitytypes

## Interface StartDateEntity

All Superinterfaces:
  Entity, Serializable

All Known Implementing Classes:
  Event

    public interface StartDateEntity
    extends Entity

### Method Summary

Methods
`Date` `getStartDate()`
`void` `setStartDate(Date date)`

### Method Detail

#### getStartDate

    Date getStartDate()

#### setStartDate

    void setStartDate(Date date)